#iatsSection3{
    height: 2539px;
    background-color: #fff;
    position: relative;
}

#iatsSection3 .concerns{
    height: 591px;
    background-color: #F0F0F0;
    z-index: 1;
}

#iatsSection3 .concerns .inside-section-container{
    height: 100%;
    padding-top: 45px;
}

#iatsSection3 .concerns .inside-section-container h4{
    font-size: 46px;
    font-weight: 700;
    color: #333333;
    text-align: center;
    margin-bottom: 50px;
}

#iatsSection3 .concerns .inside-section-container h4 span{
    position: relative;
}

#iatsSection3 .concerns .inside-section-container h4 span::after{
    content: "";
    position: absolute;
    width: 162.17px;
    height: 10.19px;
    background: url("../../images/interpretation-and-translation-services/section3-8.png") no-repeat;
    background-size: contain;
    left: -7px;
    bottom: -7px;
}

#iatsSection3 .concerns .inside-section-container .concern-reasons{
    width: 100%;
    height: 313px;
    display: flex;
    align-items: center;
    position: relative;
}

#iatsSection3 .concerns .inside-section-container .concern-reasons .list-reasons{
    margin-left: 33px;
    width: 980px;
    height: 271px;
    border-radius: 12px;
    background-color: #fff;
    padding-top: 55.58px;
    padding-left: 69px;
    z-index: 1;
}

#iatsSection3 .concerns .inside-section-container .concern-reasons .list-reasons p{
    font-size: 26px;
    font-weight: 700;
    color: #333333;
    line-height: 36px;
    padding-left: 46px;
    position: relative;
}

#iatsSection3 .concerns .inside-section-container .concern-reasons .list-reasons p::before{
    content: "";
    position: absolute;
    width: 35px;
    height: 33px;
    background: url("../../images/interpretation-and-translation-services/section3-1.png") no-repeat;
    left: 0;
    background-size: contain;
}

#iatsSection3 .concerns .inside-section-container .concern-reasons img{
    position: absolute;
    width: 313px;
    height: 313px;
    position: absolute;
    right: 29px;
    top: 0;
    z-index: 2;
}

#iatsSection3 .link-parts{
    position: absolute;
    top: 491.44px;
    height: 374px;
    width: 100%;
    overflow: hidden;
    background: url("../../images/interpretation-and-translation-services/section3-4.png") no-repeat;
    background-size: 218.24px 628.57px;
    background-position: left 302px top -25px;
}

#iatsSection3 .link-parts .inside-section-container .lp-content{
    width: 973.6px;
    height: 181.21px;
    margin: 0 auto;
    background: url("../../images/interpretation-and-translation-services/section3-3.png") no-repeat;
    background-size: contain;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#iatsSection3 .link-parts .inside-section-container .lp-content p{
    font-size: 28px;
    font-weight: 600;
    color: #fff;
    line-height: 44px;
    margin-bottom: 52px;
}

#iatsSection3 .service-details{
    padding-top: 166.59px;
}

#iatsSection3 .service-details h4{
    font-size: 46px;
    font-weight: 700;
    color: #00334F;
    text-align: center;
    margin-bottom: 52.41px;
}

#iatsSection3 .service-details .sd-services{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 77px;
}

#iatsSection3 .service-details .sd-services .service{
    width: 100%;
    display: flex;
    align-items: center;
}

#iatsSection3 .service-details .sd-services .service.ichi{
    height: 459px;
}

#iatsSection3 .service-details .sd-services .service.ni{
    height: 415px;
}

#iatsSection3 .service-details .sd-services .service.san{
    height: 350px;
}

#iatsSection3 .service-details .sd-services .service .service-content{
    width: 645px;
    background-color: #FFFFEF;
    border-radius: 10px;
    box-shadow: 3px 3px 15px #00000029;
    z-index: 2;
    padding: 30px 43px 23px 26px;
}

#iatsSection3 .service-details .sd-services .service img{
    width: 634px;
    position: absolute;
    right: 392px;
    z-index: 1;
}

#iatsSection3 .service-details .sd-services .service.ichi .service-content{
    height: 459px;
    order: 1;
}

#iatsSection3 .service-details .sd-services .service.ichi img{
    order: 2;
}

#iatsSection3 .service-details .sd-services .service.ni{
    justify-content: end;
}

#iatsSection3 .service-details .sd-services .service.ni .service-content{
    height: 415px;
    align-self: flex-end;
}

#iatsSection3 .service-details .sd-services .service.ni img{
    left: 392px;
}

#iatsSection3 .service-details .sd-services .service.san .service-content{
    height: 287px;
}

#iatsSection3 .service-details .sd-services .service .service-content .sc-head{
    height: 52px;
    border-bottom: 1px solid #333;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 5px;
}

#iatsSection3 .service-details .sd-services .service .service-content .sc-head .font-poppins{
    font-size: 35px;
    font-weight: 500;
    font-style: italic;
    line-height: 44px;
    color: #1859AA;
    margin-right: 13px;
    position: relative;
}

#iatsSection3 .service-details .sd-services .service .service-content .sc-head .font-poppins::before{
    content: "service";
    position: absolute;
    top: -20px;
    left: 5px;
    font-size: 10px;
    font-weight: 500;
    font-style: italic;
    color: #1859AA;
}

#iatsSection3 .service-details .sd-services .service .service-content .sc-head h5{
    font-size: 26px;
    font-weight: 500;
    color: #1859AA;
    margin-bottom: 0;
}

#iatsSection3 .service-details .sd-services .service .service-content p.sub-title{
    font-size: 18px;
    font-weight: 500;
    color: #1859AA;
    line-height: 26px;
    margin-bottom: 5px;
}

#iatsSection3 .service-details .sd-services .service .service-content p.cont{
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    line-height: 30px;
    margin-bottom: 0;
}

#iatsSection3 .service-details .sd-services .service .service-content p.cont:last-child{
    margin-bottom: 15px;
}

#iatsSection3 .service-details .sd-services .service .service-content .more-cont{
    width: 576px;
    height: 247px;
    border-radius: 8px;
    background-color: #fff;    
    padding-top: 7.5px;
    padding-left: 22.5px;
}

#iatsSection3 .service-details .sd-services .service .service-content .more-cont .sub-title{
    font-size: 16px;
    font-weight: 500;
    color: #1859AA;
    margin-bottom: 4.5px;
    line-height: 24px;
}

#iatsSection3 .service-details .sd-services .service .service-content .more-cont .sub-des{
    font-size: 16px;
    font-weight: 500;
    color: #333;
    margin-bottom: 10px;
    line-height: 26px;
    text-decoration: underline;
}

#iatsSection3 .service-details .sd-services .service .service-content .more-cont .more-des{
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    line-height: 26px;
    margin-bottom: 18px;
}

#iatsSection3 .service-details .sd-services .service .service-content .more-cont .mc-des{
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    line-height: 30px;
    margin-bottom: 0;
}

#iatsSection3 .service-details .sd-services .service .service-content .more-cont button{
    float: right;
    margin-right: 23px;
    border: none;
    outline: none;
    background-color: #1859AA;
    width: 222px;
    height: 45px;
    color: #fff;
    font-size: 16px;
    font-weight: 500; 
    cursor: initial;   
}

#iatsSection3 .service-details .sd-services .service.ni .service-content .more-cont{
    height: 222px;
}

#iatsSection3 .service-details .sd-services .service.ichi .service-content .more-cont .mc-des.ni{
    margin-bottom: 15px;
}

#iatsSection3 .service-details .sd-services .service.ni .service-content .more-cont .mc-des{
    margin-bottom: 13px;
}

#iatsSection3 .service-details .sd-services .service.san .service-content .sc-head h5 span{
    font-size: 18px;
    font-weight: 700;
    color: #1859AA;
}

#iatsSection3 .service-details .sd-services .service.san .service-content button{
    float: right;
    margin-right: 0;
    border: none;
    outline: none;
    background-color: #1859AA;
    width: 384px;
    height: 45px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;    
    margin-top: 35px;
    cursor: initial;
}

#iatsSection3 .action{
    height: 302px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 1900px) {
    #iatsSection3 .link-parts{
        background-position: left calc(40px + (100vw - 1400px) * 0.5) top -25px;
    }

    #iatsSection3 .service-details .sd-services .service img{
        right: calc(111px + (100vw - 1400px) * 0.54038);
    }

    #iatsSection3 .service-details .sd-services .service.ni img{
        left: calc(111px + (100vw - 1400px) * 0.54038);
    }
}

@media (max-width: 1400px) {
    #iatsSection3 .concerns .inside-section-container,
    #iatsSection3 .link-parts .inside-section-container,
    #iatsSection3 .service-details .inside-section-container{
        width: 900px;
    }

    #iatsSection3 .concerns .inside-section-container .concern-reasons .list-reasons{
        margin-left: 0;
        padding-top: 25px;
        padding-left: 30px;
        width: 680px;
        height: 175px;
    }
    

    #iatsSection3 .concerns .inside-section-container .concern-reasons .list-reasons p{
        font-size: 19px;
        margin-bottom: 10px;
        padding-left: 38px;
    }

    #iatsSection3 .concerns .inside-section-container .concern-reasons .list-reasons p::before{
        width: 25px;
        height: 25px;
        top: 50%;
        margin-top: -12.5px;
    }

    #iatsSection3 .concerns .inside-section-container .concern-reasons img{
        width: 200px;
        height: 200px;
        right: 60px;
        top: 20px;
    }

    #iatsSection3 .concerns .inside-section-container h4{
        margin-bottom: 30px;
    }

    #iatsSection3 .concerns .inside-section-container .concern-reasons{
        height: 220px;
    }

    #iatsSection3 .concerns{
        height: 440px;
    }

    #iatsSection3 .link-parts .inside-section-container .lp-content{
        width: calc((100vw / 1920px) * 973.6px);
    }

    #iatsSection3 .link-parts{
        top: 365px;
        height: 275px;
        background-size: 159px 458px;
        background-position: left 220px top -15px;
    }

    #iatsSection3 .link-parts .inside-section-container .lp-content p{
        font-size: 20px;
        line-height: 35px;
        margin-bottom: 86px;
    }

    #iatsSection3 .service-details {
        padding-top: 94.59px;
    }

    #iatsSection3 .service-details .sd-services .service .service-content{
        width: 447px;
    }

    #iatsSection3 .service-details .sd-services .service img{
        width: 439px;
        /* right: 296px; */
        right: clamp(96px, calc(50vw - 404px), 296px);
    }

    #iatsSection3 .service-details .sd-services .service .service-content{
        padding: 10px 20px 20px 20px;
    }

    #iatsSection3 .service-details .sd-services .service .service-content .more-cont{
        width: 407px;
        height: 280px;
    }

    #iatsSection3 .service-details .sd-services{
        gap: 50px;
    }

    #iatsSection3 .service-details .sd-services .service.ni img{
        left: 296px;
        left: clamp(96px, calc(50vw - 404px), 296px);
    }

    #iatsSection3 .service-details .sd-services .service .service-content .sc-head h5{
        font-size: 20px;
    }

    #iatsSection3 .service-details .sd-services .service.san .service-content .sc-head h5 span{
        font-size: 15px;
    }

    #iatsSection3 .service-details .sd-services .service.san{
        height: 298px;
    }

    #iatsSection3 .action{
        height: 222px;
    }

    #iatsSection3{
        height: auto;
    }
}

@media (min-width: 968.01px) {
    #iatsSection3 {
        display: block;
    }

    #iatsSection3Mobile{
        display: none;
    }
}

@media (max-width: 968px) {
    #iatsSection3 {
        display: none;
    }

    #iatsSection3Mobile{
        display: block;
        width: 375px;        
        height: 2784px;
        margin: 0 auto;
        position: relative;
    }

    #iatsSection3Mobile h4{
        font-size: 22px;
        font-weight: 700;
        color: #333333;
        text-align: center;
        margin-bottom: 13px;
    }

    #iatsSection3Mobile .concerns h4 span{
        position: relative;
    }

    #iatsSection3Mobile .concerns h4 span::after{
        content: "";
        position: absolute;
        width: 65.55px;
        height: 4.12px;
        background: url("../../images/interpretation-and-translation-services/section3-8.png") no-repeat;
        background-size: contain;
        left: 0;
        bottom: -3px;
    }

    #iatsSection3Mobile .concerns {
        background-color: #f0f0f0;
        padding-top: 22px;
        height: 516px;
    }

    #iatsSection3Mobile .concerns .list-reasons{
        width: 345px;
        margin-left: 15px;
        border-radius: 12px;
        background-color: #fff;
        padding: 13px 18px 58px 18px;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    #iatsSection3Mobile .concerns .list-reasons p{
        font-size: 16px;
        font-weight: 700;
        line-height: 22px;
        color: #333333;
        padding-left: 33px;
        position: relative;
        margin-bottom: 0;
    }

    #iatsSection3Mobile .concerns .list-reasons p::before{
        content: "";
        position: absolute;
        width: 22px;
        height: 21px;
        background: url("../../images/interpretation-and-translation-services/section3-1.png") no-repeat;
        left: 0;
        background-size: contain;
        top: 5px;
    }

    #iatsSection3Mobile .concerns .concern-reasons{
        position: relative;
    }

    #iatsSection3Mobile .concerns .concern-reasons img{
        width: 218px;
        height: 218px;
        position: absolute;
        bottom: -167px;
        left: 50%;
        margin-left: -109px;
    }

    #iatsSection3Mobile .link-parts{
        position: absolute;
        height: 112px;
        width: 345px;
        top: 500px;
        margin-left: 15px;
        background: url("../../images/interpretation-and-translation-services/section3-3-mb.png") no-repeat;
        background-size: cover;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #iatsSection3Mobile .link-parts p{
        font-size: 16px;
        font-weight: 600;
        color: #fff;
        text-align: center;
        margin-bottom: 30px;
    }

    #iatsSection3Mobile .service-details{
        padding-top: 112px;
    }

    #iatsSection3Mobile .service-details h4{
        font-size: 30px;
        font-weight: 700;
        color: #00334F;
        text-align: center;
        margin-bottom: 32px;
    }

    #iatsSection3Mobile .service-details .sd-services{
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 42px;
    }

    #iatsSection3Mobile .service-details .sd-services .service{
        width: 100%;
        display: flex;
        flex-direction: column;
        padding: 20px 15px 0 15px;
        background-color: #FFFFEF;
        box-shadow: 3px 3px 15px #00000029;
    }

    #iatsSection3Mobile .service-details .sd-services .service img{
        width: 345px;
        height: 190px;
        margin-bottom: 14px;
    }

    #iatsSection3Mobile .service-details .sd-services .service.ichi{
        height: 705px;
    }

    #iatsSection3Mobile .service-details .sd-services .service.ni{
        height: 665px;
    }

    #iatsSection3Mobile .service-details .sd-services .service.san{
        height: 459px;
    }

    #iatsSection3Mobile .service-details .sd-services .service .service-content .sc-head{
        height: 40px;
        border-bottom: 1px solid #333;
        display: flex;
        flex-direction: row;
        align-items: center;
        margin-bottom: 5px;
    }

    #iatsSection3Mobile .service-details .sd-services .service .service-content .sc-head .font-poppins{
        font-size: 26px;
        font-weight: 500;
        font-style: italic;
        line-height: 33px;
        color: #1859AA;
        margin-right: 7px;
        position: relative;
    }

    #iatsSection3Mobile .service-details .sd-services .service .service-content .sc-head .font-poppins::before{
        content: "service";
        position: absolute;
        top: -20px;
        left: 5px;
        font-size: 7px;
        font-weight: 500;
        font-style: italic;
        color: #1859AA;
    }

    #iatsSection3Mobile .service-details .sd-services .service .service-content .sc-head h5{
        font-size: 19px;
        font-weight: 500;
        color: #1859AA;
        margin-bottom: 0;
    }

    #iatsSection3Mobile .service-details .sd-services .service.san .service-content .sc-head h5{
        font-size: 18px;
    }

    #iatsSection3Mobile .service-details .sd-services .service .service-content .sc-head h5 span{
        font-size: 14px;
    }

    #iatsSection3Mobile .service-details .sd-services .service .service-content p.sub-title{
        font-size: 18px;
        font-weight: 500;
        color: #1859AA;
        line-height: 26px;
        margin-bottom: 5px;
    }

    #iatsSection3Mobile .service-details .sd-services .service .service-content p.cont{
        font-size: 16px;
        font-weight: 500;
        color: #333333;
        line-height: 30px;
        margin-bottom: 0;
    }

    #iatsSection3Mobile .service-details .sd-services .service .service-content p.cont.ni{
        margin-bottom: 15px;
    }

    #iatsSection3Mobile .service-details .sd-services .service .service-content .more-cont{
        width: 345px;
        height: 293px;
        border-radius: 8px;
        background-color: #fff;    
        padding-top: 13.5px;
        padding-left: 22.5px;
        padding-right: 22.5px;
    }

     #iatsSection3Mobile .service-details .sd-services .service.ni .service-content .more-cont{
        height: 257px;
    }

    #iatsSection3Mobile .service-details .sd-services .service.ni .service-content p.cont.ni{
        margin-bottom: 10px;
    }

    #iatsSection3Mobile .service-details .sd-services .service.ni .service-content .more-cont .mc-des.ni{
        margin-bottom: 15px;
    }

    #iatsSection3Mobile .service-details .sd-services .service .service-content .more-cont .sub-title{
        font-size: 16px;
        font-weight: 500;
        color: #1859AA;
        margin-bottom: 4.5px;
        line-height: 24px;
    }

    #iatsSection3Mobile .service-details .sd-services .service .service-content .more-cont .sub-des{
        font-size: 16px;
        font-weight: 500;
        color: #333;
        margin-bottom: 10px;
        line-height: 26px;
        text-decoration: underline;
    }

    #iatsSection3Mobile .service-details .sd-services .service .service-content .more-cont .more-des{
        font-size: 16px;
        font-weight: 500;
        color: #333333;
        line-height: 26px;
        margin-bottom: 18px;
    }

    #iatsSection3Mobile .service-details .sd-services .service .service-content .more-cont .mc-des{
        font-size: 16px;
        font-weight: 400;
        color: #333333;
        line-height: 30px;
        margin-bottom: 0;
    }

    #iatsSection3Mobile .service-details .sd-services .service .service-content .more-cont .mc-des.ni{
        margin-bottom: 22px;
    }

    #iatsSection3Mobile .service-details .sd-services .service .service-content .more-cont button{
        float: right;
        margin-right: 23px;
        border: none;
        outline: none;
        background-color: #1859AA;
        width: 222px;
        height: 45px;
        color: #fff;
        font-size: 16px;
        font-weight: 500;    
    }

    #iatsSection3Mobile .service-details .sd-services .service .service-content button{
        width: 345px;
        height: 49px;
        background-color: #1859AA;
        border: none;
        outline: none;
        font-size: 14px;
        color: #fff;
    }

    #iatsSection3Mobile .action{
        height: 175px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}